    .swiper {
      width: 100%;
      height: 100%;
      cursor: pointer;
    }

    .swiper-slide {
      text-align: center;
      font-size: 18px;

      background: #ffffff;

      display: flex;
      justify-content: center;
      align-items: center;
    }

    .swiper-slide img {
      display: block;
      width: 100%;
      height: 600px;
      object-fit: cover;
      overflow: hidden;
      position: relative;
    }

    /**/
    .swiper-slide {
  position: relative;
}

.swiper-slide::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3); /* color y nivel de opacidad */
  pointer-events: none; /* permite hacer clic en los elementos encima */
  z-index: 1;
}

.textoSlaider {
  position:absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
  color: var(--blanco);
  text-align: center;
  width: 80%;
  font-size: 25px;
  font-weight: 600;
  line-height: 1.2;
}

.textoSlaider h3{
    font-weight:500;
    padding-bottom:15px;
}


.BtnVerServicio{
    padding: 14px 30px;
    border-radius: 5px;
    font-weight: 600;
    font-size: 17px;
    background-color: var(--principal);
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    gap: 10px;
    cursor: pointer;
    border: none;
    margin-top: 15px;letter-spacing: 1px;
}
.BtnVerServicio a{
    color:var(--blanco);
    text-decoration:none;
}

.BtnVerServicio:hover{
    background-color: var(--principalhover);
}

.BtnVerServicio i{
    font-size:13px;
}


.swiper-button-next::after,
.swiper-button-prev::after {
  display: none;
}

/* Estilos base de los botones */
.swiper-button-next,
.swiper-button-prev {
background-color: var(--principal);
opacity:0.7;
  color: var(--blanco);
  width: 100px;
  height: 70px;
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: background-color 0.3s ease, transform 0.2s ease;
  z-index: 10;
  padding: 25px;
}

/* Íconos Font Awesome */

.swiper-button-next i,
.swiper-button-prev i {
  font-size: 22px;
  color: var(--blanco);
}

/* Hover */
.swiper-button-next:hover,
.swiper-button-prev:hover {
  background-color: var(--principal);
  opacity:1;
  transform: scale(1.1);
}

/* Posiciones */
.swiper-button-prev {
  left: 25px;
}

.swiper-button-next {
  right: 25px;
}

@media (max-width: 1230px) {
 .textoSlaider h1{
  font-size: 40px;
  line-height: 1;
 }
}
@media (max-width: 1000px) {
 .textoSlaider h1{
  font-size: 35px;
  line-height: 1;
 }
}
@media (max-width: 900px) {
 .textoSlaider h3{
    font-size: 25px;
    padding-bottom: 15px;
  }
 .textoSlaider h1{
  font-size: 30px;
 }
}

@media (max-width: 730px) {
 .textoSlaider h3{
    font-size: 20px;
  }
 .textoSlaider h1{
  font-size: 25px;
 }
}

@media (max-width:500px ) {
 .InfoSobreSoluciones .title{
  font-size: 30px;
 }
}
@media (max-width:400px ) {
 .titleTestimonio {
    font-size: 20px;

  }
}
